:root {
    --cf-primary: #000000;
    --cf-secondary: #d61fe6;
    --cf-secondary-dark: #54005b;
    --cf-white: #ffffff;
}

.botao
{
    background-color: var(--cf-secondary);
    color: var(--cf-white);
    border: none;
    transition: all 0.3s ease;
}

.botao:hover
{
    background-color: var(--cf-secondary-dark);
    color: var(--cf-white);
    transform: translateY(-1px);
}
